Subject: Trainer Candidate - Nishan Khan
From: Nishan Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 12:15:48 -0400

| | Tech Support Test

Name | Nishan Khan
E-mail | [email-masked]
Phone Number | (91) 8376886144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kalkaji Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RockingDeals India Pvt Ltd | Service Manager | Ongoing | 74000
Previous Employer 1 | Reliance Retail Ltd | Regional Service Manager | Aug 18 | 60000
Previous Employer 2 | B2X Service Solutions | Area Service Manager | March 18 | 50000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

In Company B2X, when I was working with Apple Operations, then I was Given a Task to Start the Service for Google Phones in Year 2017

• I Started from Scratch (Field Work) Alone. I Started Visiting Customer Places in Entire Delhi/NCR to Provide Best in Class Onsite Service Experience.
• I Did this Activity for 4 Months, wherein I have to Make 4 visits in a Day to Customer Place and Fix there Phones there Itself. (Alongside handle Apple Operations too)
• Later On, I have been Given a task to Handle Google Operations Team to handle North & East India along with Co-workers and manage Service KPI (TAT. WIP, Bounce Repairs ,NTF/NFF, CSAT, Parts Consumption & PNA, DOA, Fraud Etc)

That was carried along with Training and building People and Environment both.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Difficulties are all along and will be always.
Complex situation was to a handle Person, who has already made a Mistake.
Seeking Convincingly to let go off that Mistake and Retain the Client. Alongside showing the person and make him understand what he/she has done.
Understanding the concept behind any Project is very important and thats what most of the People don’t understand and just follow the Trail of one another.
I always Fail initially to Train People as they lack conviction.
However, in Time i realise that, the person in front of you is Blank and i have to write everything on it.
As far the question of difficult situation, well Teaching or Training or Guiding is very next to it.
But there is always a way out and a Technique to do it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good can be a Favour.
But Great can be helping and opening a Door for your customers, so that they can remember you always and come to you when in Need.
Great customer service makes your customer your Advocate for the Brand.

What according to you makes you a good candidate for this position?

I am experienced, what is Required.
I have worked from the Root to Fruit as always.
I will make sure, i give my best to Fit in and make the Success Appeal itself.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |